langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_code
    - node.type.dot_stat_dataflow
id: node.dot_stat_dataflow.field_code
field_name: field_code
entity_type: node
bundle: dot_stat_dataflow
label: Code
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
